    .triggers a.active img {
      z-index:9999;
      position:relative;
    }

/* the overlayed element */
.simple_overlay {
  /* must be initially hidden */
  display:none;
  /* place overlay on top of other elements */
  z-index:10000;
  /* styling */
  width:675px;  
  min-height:200px;
  border:1px solid #666;
  /* CSS3 styling for latest browsers */
  margin: 20px; border: 15px solid transparent; color: white; background-color: transparent;
}

#images {
  width: 320px;
  float: right;
}
div#mainImage {
  line-height: 0;
  float: right;
  padding-bottom:5px;
}

#triggers {
  float: right;
  width: 310px;
  padding-left: 20px;
}

#triggers div.thumbNail {
  float: left;
  cursor: pointer;
  width: 70px;
  line-height: 0;
  margin: 0 10px 10px 0;
}

#triggers div.thumbNail.last {
  margin: 0 0 10px 0;
}

#triggers .thumbWrapper img {
  border: solid 1px #333;
}

/* the overlayed element */
.simple_overlay {
  
  /* must be initially hidden */
  display:none;
  
  /* place overlay on top of other elements */
  z-index:10000;
  
  /* styling */
  background-color:#333;
  
  width:675px;  
  min-height:200px;
  border:1px solid #666;
  
  /* CSS3 styling for latest browsers */
  -moz-box-shadow:0 0 90px 5px #000;
  -webkit-box-shadow: 0 0 90px #000;  
}

/* close button positioned on upper right corner */
.simple_overlay .close {
  background-image:url(/images/close.png);
  position:absolute;
  right:-15px;
  top:-15px;
  cursor:pointer;
  height:35px;
  width:35px;
}


/* the large image. we use a gray border around it */
#img {
  border:1px solid #666;
}

/* "next image" and "prev image" links */
.next, .prev {
  
  /* absolute positioning relative to the overlay */
  position:absolute;
  top:40%;  
  border:1px solid #666;  
  cursor:pointer;
  display:block;
  padding:10px 20px;
  color:#fff !important;
  font-size:11px;
  
  /* upcoming CSS3 features */
  -moz-border-radius:5px;
  -webkit-border-radius:5px;  
}

.next a, .prev a {
  color: #ffffff !important;
}

.prev {
  left:0;
  border-left:0;
  -moz-border-radius-topleft:0;
  -moz-border-radius-bottomleft:0;
  -webkit-border-bottom-left-radius:0;
  -webkit-border-top-left-radius:0;
}

.next {
  right:0;
  border-right:0;
  -moz-border-radius-topright:0;
  -moz-border-radius-bottomright:0;
  -webkit-border-bottom-right-radius:0;
  -webkit-border-top-right-radius:0;  
}

.next:hover, .prev:hover {
  text-decoration:underline;
  background-color:#000;
}

/* when there is no next or previous link available this class is added */
.disabled {
  visibility:hidden;    
}

/* the "information box" */
.info {
  position:absolute;
  bottom:0;
  left:0;  
  padding:10px 15px;
  color:#fff;
  font-size:11px;
  border-top:1px solid #666;
}

.info strong {
  display:block;  
}

/* progress indicator (animated gif). should be initially hidden */
.progress {
  position:absolute;
  top:45%;
  left:50%;
  display:none;
}

/* everybody should know about RGBA colors. */
.next, .prev, .info {
  background:#333 !important;
  background:rgba(0, 0, 0, 0.6);    
}














/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
